

#fiendsh {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
	 
    
}

#fiendsh img {
	width: 800px;
	 height: 400px;
	
}




#content { 		
	padding: 0px;
	transition: margin-left 0.7s;
	overflow: hidden;
	
}
	
	#icons {
		   position: absolute;
     		top: 90%;
     		left: 50%;
     		transform: translate(-50%, -50%);
		
		}
		
	#icons table {
		
		border-spacing: 50px;
		
	}	
	
		
	

@media only screen and (max-width: 768px) {
	
	body{
	background-color:#000;	
	}
     #fiendsh img {
          	width: 300px;
			height: 150px;
     }
}

.fade-in {
	animation: fadeIn 10s;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

.fade-in-longer {
	animation: fadeIn 20s;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:800');
